Page MenuHomePhabricator

Make the preparations for a CivicTech application
Closed, ResolvedPublic0 Estimated Story Points

Description

Involve members of the team to generate ideas for projects and partners.
Consider writing multiple applications, with different focii.

TODOs:

  1. Book and prepare a brainstorming session (DONE)
  2. Prepare and book a problem definition/direction session, with John (DONE)
  3. Contact Vinnova, ask questions about the call, specifically about whether we can do multiple proposals (TODO)
  4. Speak with André about Wikispeech-centric ideas (DONE)
  5. Create outline proposal and share w John (DONE)
  6. Contact potential partners to check their interest, share draft proposal with them (DONE)

Actual writing of the application(s) in a new ticket.

Event Timeline

David_Haskiya_WMSE triaged this task as High priority.Jun 1 2020, 10:11 AM
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE set the point value for this task to 8.
  • Created ideas-template
  • Sent out booking (and ideas template) to team members
David_Haskiya_WMSE changed the point value for this task from 8 to 6.Jun 1 2020, 12:16 PM
David_Haskiya_WMSE changed the point value for this task from 6 to 2.Jun 4 2020, 11:20 AM
  • Meeting to share ideas&suggestion booked to June 5
  • Have drafted 3 suggestions of my own.
David_Haskiya_WMSE renamed this task from Brainstorm CivicTech application ideas and partners to Pepare a CivicTech application.Jun 5 2020, 2:06 PM
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE changed the point value for this task from 2 to 24.
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE renamed this task from Pepare a CivicTech application to Prepare a CivicTech application.Jun 8 2020, 9:24 AM
David_Haskiya_WMSE changed the point value for this task from 24 to 18.Jun 10 2020, 1:25 PM

Had meeting w John. Ticker body updated as a result. We decided to go for Societal challenge 1 and a proposal focusing on prototyping solutions for roundtripping of GLAM-content and vocabularies.

Har börjat skissa på en ansökan här, https://drive.google.com/file/d/1G41NwFDUL3ufKaFp_5CqriuaP1ZJcl8s/view?usp=sharing Notera att det är ett extremt tidigt utkast!

David_Haskiya_WMSE renamed this task from Prepare a CivicTech application to Make the preparations for a CivicTech application.Jun 23 2020, 11:03 AM

Called Olof K. på Riksarkivet - på semester till den 7augusti.

David_Haskiya_WMSE changed the point value for this task from 18 to 12.Jun 24 2020, 11:45 AM
David_Haskiya_WMSE changed the point value for this task from 12 to 6.Jun 26 2020, 1:22 PM

Have contacted RA by phone and mail - no response/reaction. Will try once more
Have contacted World Cultures - positive response. Conference call set up June 30 at 13.00 CET.

Received initial positive response from RA/NA. They will get back to us next week.
Have had first call with World Cultures. Positive. Their Head of Collections will discuss with the Executive Director this week and get back to us.

David_Haskiya_WMSE changed the point value for this task from 6 to 4.Jun 30 2020, 1:45 PM

Second call with World Culture booked for July 3. A joint application very likely.

David_Haskiya_WMSE added a comment.EditedJul 9 2020, 1:48 PM

Call with RA booked for July 14 at 13.00.

David_Haskiya_WMSE changed the point value for this task from 4 to 3.
David_Haskiya_WMSE changed the point value for this task from 3 to 2.Tue, Jul 14, 6:30 AM
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE changed the point value for this task from 2 to 0.

RA is onboard. Have mailed John the details.

Jopparn closed this task as Resolved.Mon, Jul 27, 9:26 AM